Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1275724 - EPEL7 branch
Summary: EPEL7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: key-mon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-27 14:56 UTC by François Cami
Modified: 2015-12-16 13:23 UTC (History)
2 users (show)

Fixed In Version: key-mon-1.16-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-16 13:23:29 UTC
Type: Bug


Attachments (Terms of Use)

Description François Cami 2015-10-27 14:56:39 UTC
Description of problem:
key-mon has no EPEL7 branch/build.

I will maintain the EPEL7 branch if you don't want to.

Comment 1 Fedora Update System 2015-10-28 15:08:30 UTC
key-mon-1.16-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8e668ed85c

Comment 2 Fedora Update System 2015-11-01 16:50:42 UTC
key-mon-1.16-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update key-mon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8e668ed85c

Comment 3 Fedora Update System 2015-12-16 13:23:28 UTC
key-mon-1.16-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.